.dsa-secure-plugin .dsa-switch {
    float: none!important;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #016085;
	line-height: 130%;
}
body {
	background-color: #7a9fa8;
	background-image: url(images/Background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited, a:active {
  color:#D04211;
  text-decoration: none;
}

a:hover {
  color:#333;
  text-decoration: underline;
}




.footer {
	font-size: 12px;
}

.headline {
	color: #50b2cc;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	line-height: 160%;
}
.txt {
	text-decoration: none;
	font-size: 14px;
	color: #003D60;
}
